algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9349011977513632
dataset: Clearance
hparams:
  lr: 2.127427485962109e-08
  penalty_weight: 18.73941911674934
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: WHIM
seed: 2
test_calibration_Pearson_0: 0.8716117739677429
test_calibration_Pearson_1: 0.8715194463729858
test_calibration_Pearson_2: 0.8717361092567444
test_calibration_Pearson_final: 0.8716117739677429
test_extra_mae_0: 13.189752578735352
test_extra_mae_1: 13.16634464263916
test_extra_mae_2: 13.224052429199219
test_extra_mae_final: 13.189752578735352
test_extra_pearson_0: -0.11454414576292038
test_extra_pearson_1: -0.11454527080059052
test_extra_pearson_2: -0.11454509943723679
test_extra_pearson_final: -0.11454414576292038
test_extra_r2_0: -240.3877410888672
test_extra_r2_1: -232.72543334960938
test_extra_r2_2: -250.6977996826172
test_extra_r2_final: -240.3877410888672
test_extra_spearman_0: -0.08100511878728867
test_extra_spearman_1: -0.0809883326292038
test_extra_spearman_2: -0.08102741092443466
test_extra_spearman_final: -0.08100511878728867
test_performance_MAE_0: 13.189752578735352
test_performance_MAE_1: 13.16634464263916
test_performance_MAE_2: 13.224052429199219
test_performance_MAE_final: 13.189752578735352
train_val_split: Scaffold
trial_seed: 57476
val_calibration_Pearson_0: 0.9271518588066101
val_calibration_Pearson_1: 0.9336225390434265
val_calibration_Pearson_2: 0.9439291954040527
val_calibration_Pearson_final: 0.9271518588066101
val_extra_mae_0: 15.822178840637207
val_extra_mae_1: 14.124367713928223
val_extra_mae_2: 16.103235244750977
val_extra_mae_final: 15.822178840637207
val_extra_pearson_0: -0.11099333316087723
val_extra_pearson_1: -0.1795356720685959
val_extra_pearson_2: -0.016582608222961426
val_extra_pearson_final: -0.11099333316087723
val_extra_r2_0: -347.325927734375
val_extra_r2_1: -237.56234741210938
val_extra_r2_2: -461.50408935546875
val_extra_r2_final: -347.325927734375
val_extra_spearman_0: -0.018087828531861305
val_extra_spearman_1: -0.12139225006103516
val_extra_spearman_2: 0.07137822359800339
val_extra_spearman_final: -0.018087828531861305
val_performance_MAE_0: 15.822178840637207
val_performance_MAE_1: 14.124367713928223
val_performance_MAE_2: 16.103235244750977
val_performance_MAE_final: 15.822178840637207
